Skip to navigation

✨ Bulk create organization member tags

Create multiple member tags for the organization in bulk. Duplicate labels within the request are deduplicated. Labels that already exist in the organization are skipped.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired
A unique integer value identifying this organization.

Request

This endpoint expects an object.
labelslist of stringsRequired
List of tag labels to create.

Response

Number of tags created
createdintegerOptional

Errors

400
Bad Request Error
403
Forbidden Error